<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/style.css" />
    <title>Ramda</title>
  </head>
  <body>
    <div class="container">
      <header class="header">
        <h1 class="logo">
          <a class="logo-link" href="#">Ra<span>mda.js</span></a>
        </h1>

        <nav class="navbar">
          <ul class="navbar-menu">
            <li class="navbar-menu-item">
              <a href="#">Functional Programming</a>
            </li>
            <li class="navbar-menu-item">
              <a href="#">Ramda</a>
            </li>
            <li class="navbar-menu-item">
              <a href="#">Fantasy Land Spec</a>
            </li>
            <li class="navbar-menu-item">
              <a href="#">Node.js for all</a>
            </li>
          </ul>
        </nav>
      </header>

      <main class="main">
        <section>
          <nav class="nav-menu">
            <ul class="nav-menu-list">
              <li class="nav-menu-list-menu">
                <a class="nav-menu-list-menu-a" href="#">Ramda</a>
              </li>
              <li class="nav-menu-list-menu">
                <a class="nav-menu-list-menu-a" href="#">Why Ramda?</a>
              </li>
              <li class="nav-menu-list-menu">
                <a class="nav-menu-list-menu-a" href="#">What's Different?</a>
              </li>
              <li class="nav-menu-list-menu">
                <a class="nav-menu-list-menu-a" href="#">Introductions</a>
              </li>
              <li class="nav-menu-list-menu">
                <a class="nav-menu-list-menu-a" href="#">Philosophy</a>
              </li>
            </ul>
          </nav>
        </section>


      
        <section class="content">
            <div class="container-photo">
                <img class="photo" src="./img/top1-img 1.png" alt="Ramda_logo" />
              </div>
          <p class="text text-main-first">
            Lorem ipsum — классическая панграмма, условный, зачастую
            бессмысленный текст-заполнитель, вставляемый в макет страницы.
            Используется в качестве заполнителя по крайней мере с XVI века.
            Является искажённым отрывком из философского трактата Марка Туллия
            Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на
            латинском языке, обнаружение сходства атрибутируется Ричарду
            МакКлинтоку.
          </p>

          <p class="text text-main-second">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
            eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim
            ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
            aliquip ex ea commodo consequat. Duis aute irure dolor in
            reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
            pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
            culpa qui officia deserunt mollit anim id est laborum.
          </p>
        </section>
      </main>

      <footer class="footer">
        <ul class="footer-container">
          <li class="footer-container-item">
            <a class="footer-container-item-item" href="#">Ramda</a>
          </li>
          <li class="footer-container-item">
            <a class="footer-container-item-item" href="#">Why Ramda?</a>
          </li>
          <li class="footer-container-item">
            <a class="footer-container-item-item" href="#">What's Different?</a>
          </li>
          <li class="footer-container-item">
            <a class="footer-container-item-item" href="#">Introductions</a>
          </li>
          <li class="footer-container-item">
            <a class="footer-container-item-item" href="#">Philosophy</a>
          </li>
          </ul>
          <p class="footer-container-copyright">Copyright © 2018</p>
        
      </footer>
    </div>
  </body>
</html>
